{% load analytical %}
<!doctype html>
<html lang="en" data-n-head="lang">
  <head>
    {% analytical_head_top %}
    {% include "./_head.html" %}
    <!-- base url -->
    <base href="/">
    {% block title %}<title>OLKi</title>{% endblock %}
    {% block head %}{% endblock %}
    {% analytical_head_bottom %}
  </head>
  <body>
    {% analytical_body_top %}
    <noscript>
      {% block body %}
      <p>You are blocking Javascript, and we totally get that. However this endpoint uses VueJS, so the front end is in full JavaScript and won't work without it.

      <br /><br />
      There will be other non JS-based clients to access OLKi, but for now none is available. Be sure we will update this page with a list once alternative clients are developed. You can certainly develop you own in the meantime as our code and API is open source and libre software under GNU AGPLv3.0.

      <br /><br />
      There might be numerous reasons you refuse to use JavaScript. If it has just to do with security (or lack thereof) of JavaScript-based webapps, then depending on your threat menace you might want to go through the code running on the node you are trying to access, and look for security audits.
      </p>
      {% endblock %}
    </noscript>
    {% include "./_bottom.html" %}
    {% analytical_body_bottom %}
  </body>
</html>
